.nombres { background: #43b604; color: #ffffff; font-weight: bold; font-size: 19px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
.direccion { background: #43b604; color: #ffffff; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.pie { background: #43b604; color: #ffffff; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.pie a:hover { background: #43b604; color: #ffffff; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
.menu { color: #43b604; font-weight: bold; font-size: 13px; font-family: arial, verdana; text-decoration: none }
.menu a:hover { color: #ffffff; font-weight: bold; font-size: 13px; font-family: arial, verdana; text-decoration: none }
.text { color: #ffffff; font-weight: normal; font-size: 10px; font-family: verdana, helvetica, tahoma, arial }
.text2 { color: #000000; font-weight: normal; font-size: 10px; font-family: verdana, helvetica, tahoma, arial ; text-decoration: none }
.text2 a:hover { color: #333333; font-weight: normal; font-size: 10px; font-family: verdana, helvetica, tahoma, arial; text-decoration: underline }
.text3 { background: #ffffff; color: #000000; font-weight: normal; font-size: 10px; font-family: verdana, helvetica, tahoma, arial ; text-decoration: none }

.titulo { color: #000000; font-weight: bold; font-size: 15px; font-family: arial, verdana, helvetica, tahoma }
.texto { color: #000000; font-size: 12px; font-family: "Courier new", courier; text-decoration: none }

body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        background: #cccccc url(../media/fondo.gif) repeat
}
